Package: org.apache.groovy.ginq

## [Java] Class InvalidOptionException

- org.apache.groovy.ginq.InvalidOptionException

-     public class InvalidOptionException
      extends GroovyException

  Represents invalid options, e.g. unsupported options

  Since:
    4.0.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `InvalidOptionException(String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyException` | `isFatal, setFatal`

- - ### Constructor Detail

    - #### public InvalidOptionException(String message)